<?php
    include "misc.inc";

    setcookie("OBECUSER", "", time()+3600*24); // Expire in 24 hours
    setcookie("OBECPASS", "", time()+3600*24); // Expire in 24 hours
    do_redirect("index.php");
?>
